Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.xs.datatypes
Interface XSDouble

public interface XSDouble

Interface to expose the value of the 'double' datatype.

Version:
  $Id: XSDouble.java 447250 2006-09-18 05:27:17Z mrglavas $
Author:
  Ankit Pasricha, IBM

Method Summary
`double` | `getValue()`

Method Detail

### getValue

    public double getValue()

  Returns:
    a double value

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.